body {
  margin: 0;
  padding: 0;
  background: #ededed;
  font: 12px Arial;
  color: #777777;
}

#wrapper {
  width: 740px;
  height: 380px;
  margin: 150px auto;
}
  #container {
    width: 720px;
    height: 380px;
    float: left;    
  }            
    #container-left {
      float: left;
      width: 359px;
      height: 380px;
      border-right: solid 1px #cccccc;
    }
      #logo-left {
        float: right;
        margin: 30px 47px 0 0;
      }
        #logo-left img {
          border: none;
        }
      #text-left {
        float: right;      
        margin: 0 50px 0 0;
      }
        #text-left a {
          float: right;
          width: 100%;
          text-align: right;
          margin: 20px 0 0 0;
          color: #000000;
        }
          #text-left a:hover {
            color: #777777;
          }      
        #text-left p {
          float: right;
          text-align: right;
          margin: 30px 0 0 0;
          width: 310px;
        }
      
    #container-right {
      float: left;
      width: 360px;
      height: 280px;    
    }
      #logo-right {
        float: left;      
        margin: 30px 0 0 50px;
      }
        #logo-right img {
          border: none;
        }
      #text-right {
        float: left;      
        margin: 0 0 0 50px;
      }  
        #text-right a {
          float: left;
          width: 100%;
          text-align: left;
          margin: 20px 0 0 0;
          color: #000000;
        }   
          #text-right a:hover {
            color: #777777;
          }   
        #text-right p {
          float: left;
          text-align: left;
          margin: 30px 0 0 0;
          width: 310px;
        }          
    

